.k{background-image:url(k.png);}
body{font-family:Verdana; margin:0;}
a{text-decoration:none;}

.karte
{position:absolute; /* jo IE6 sucks */
 float:left;
 width:100%;
}

#mazas_kartes_bloks
{position:absolute;
 width:335px;
 height:151px;
 left:30px;
 top:30px;
 background-color:#FF6633;
 border-style:solid;
 border-width:2px;
 border-color:#000000;
}

#kartes_galva 
{position:relative;
 float:left;
 width:319px;
 height:16px;
 margin-top:4px;
 margin-left:4px;
 font-size:12px;
 color:#FFFFFF;
 padding-left:5px;
 padding-top:1px;
 font-weight:bold;
 font-family:Verdana, Helvetica, sans-serif;
 background-color:#0000CC;
 cursor:pointer;
}

#close_poga
{position:relative;
 float:right;
 margin-top:3px;
 margin-right:3px; 
 width:10px;
 height:10px;
 cursor:pointer;
}   

#lielas_kart_gab
{position:relative;
 float:left;
 margin-left:4px;
 margin-top:4px;
 width:118px;
 height:118px;
 cursor:pointer;
 border-style:solid;
 border-color:#000000;
 border-width:2px;
}

#maza_karte
{position:relative;
 float:left;
 margin-left:4px;
 margin-top:4px;
 border-style:solid;
 border-color:#000000;
 border-width:2px;
 width:194px;
 height:118px;
 cursor:pointer;
}

.puntks
{position:absolute;
 left:180px;
 top:90px;
} 
 
.puntks2
{position:absolute;
 left:50px;
 top:90px;
} 

.rinda_maza
{position:relative;
 float:left;
} 

.rinda
{position:relative;
 float:left;
 width:100%;
}

.ikona
{border-width:0px;
}